-- Tabela 3
			CREATE TABLE [dbo].[B2C_OCORRENCIA_PRODUTO](
				[ID_OCORRENCIA] [int] NOT NULL,
				[ID_ITEM] [int] NOT NULL,
				[CODIGO_BARRA] [varchar](25) NOT NULL,
				[PRODUTO] [char](12) NOT NULL,
				[COR_PRODUTO] [char](10) NOT NULL,
				[TAMANHO] [tinyint] NOT NULL,
				[QTDE] [int] NULL,
			 CONSTRAINT [XPKB2C_OCORRENCIA_PRODUTO] PRIMARY KEY CLUSTERED 
			(
				[ID_OCORRENCIA] ASC,
				[ID_ITEM] ASC
			)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
			) ON [PRIMARY]
			GO

			ALTER TABLE [dbo].[B2C_OCORRENCIA_PRODUTO]  WITH CHECK ADD  CONSTRAINT [XFK_B2C_OCORRENCIA_PRODUTO_B2C_OCORRENCIA] FOREIGN KEY([ID_OCORRENCIA])
			REFERENCES [dbo].[B2C_OCORRENCIA] ([ID_OCORRENCIA])
			ON UPDATE CASCADE
			ON DELETE CASCADE
			GO

			ALTER TABLE [dbo].[B2C_OCORRENCIA_PRODUTO] CHECK CONSTRAINT [XFK_B2C_OCORRENCIA_PRODUTO_B2C_OCORRENCIA]
			GO

